/*Paging*/ 
Td.Paging{width:25px; text-align:center; border-top:solid 1px; border-bottom:solid 1px}
Td.PageIcon{width:12px; text-align:center}
.ItemText{margin-top:10px; text-align:justify}
.ListItem{padding-bottom:10px; clear:both}
.Paging{width:530px; margin-right:15px}
/*General*/
Body ,Table ,Div ,Input ,A ,select ,TextArea{font-family:Tahoma; font-size:8pt}
body,Div,Ul,Li,Form,Html,P,Input,Img{margin:0px; padding:0px}
li ,Ul{list-style-type:none}
Input.InObject ,select ,TextArea{border:solid 1px}
Input.InObject ,select{height: 15px; width:135px}
Img{border:0px}
A{text-decoration:none}
A:hover{text-decoration:underline}
.PP{direction:ltr; margin-top:15px}
Div#Context{width:745px; float:none/*; text-align:center*/; PADDING-top:5px; PADDING-bottom:10px; min-height:250px}
/* ---- ba tavajoh be moshkele firefox,ba hazfe text-align===>moshkel bartaraf shod ---- */
/*#Context{WIDTH: 745px; PADDING-top:5px; PADDING-bottom:10px; border-right:5px solid; border-left:5px solid; CLEAR:both; text-align:right}*/
/*Perfect Div Context*/ .PDC{width:735px; padding-right:5px; padding-left:5px; padding-top:10px; text-align:center}
Div.GeneralDivLeft , #GeneralDivLeft{max-width:745px; padding-top:5px; text-align:center; display:table; float:none}
Div.Component , Div#Component{width:550px; padding-right:5px; padding-left:5px; padding-top:10px; text-align:center}
Div.GeneralDivLeftVote{WIDTH:563px; padding-top:5px; text-align:Left; display:block; float:right}
.GeneralDivRight{width:168px; padding-Right:3px; text-align:left; display:block; float:right}
.BB , .BR{width:10px; height:18px}
/*.AdminTbCaption
{display:table; clear:both; width:700px; text-align:center; border-bottom: dotted 1px; border-top: dotted 1px; padding-top:3px; margin-top:5px; height:17px}
.AdminTbCaption A{width:80px}*/
/*Header*/
#HeaderTop{width:730px; padding-right:15px; padding-left:10px; height:18px}
#Date{width:308px; height:18px; line-height:150%; display:table; float:right; text-align:right}
.Map , .Countact , .About , .Home{width:11px; height:11px; cursor:hand}
#Lang{padding-left:10px}
.LangSecond{padding-left:5px}
#TopCenter{width:709px}
#God{width:72px; padding-left:50px; height:54px; margin-top:18px; background-position:right; float:right}
#LoginImage{width:40px; height:16px; margin-top:4px; line-height:150%; float:left}
#Search{width:200px}
#SearchText{width:63px; height:17px; padding-top:3px; margin-top:35px; float:left}
#SearchInput{width:105px; height:20px; padding-right:5px; margin-top:35px; float:left}
#SearchImage{width:26px; height:25px; margin-top:32px; float:left}
#Tebyan{width:121px; height:54px; margin-top:18px; float:right}
#Menu{width:745px; height:24px; clear:both}
#Menu Li{padding-left:10px; padding-right:5px; height:20px; line-height:150%; float:left}
#Nav{WIDTH: 740px; padding-left:5px; height:18px; clear:both}
/*Footer*/
.MirrorReportText{padding:35px 0 0 140px ; background-position:bottom right; width:100px ; background-color :Blue }
.MirrorReportNow{padding:35px 0 0 0; background-position:bottom left}
.MirrorReportNO{padding:30px 0 0 0}
.MirrorReportNOPP{padding:30px 0 0 4px}
.MirrorReportPP{padding:35px 0 0 5px; background-position:bottom}
.MirrorReportText , .MirrorReportNow , .MirrorReportPP , .MirrorReportNO , .MirrorReportNOPP{height:20px}
.MirrorReportNow , .MirrorReportPP{width:40px; margin-left:30px}
.MirrorReportNO , .MirrorReportNOPP{margin-left:20px}
#MainPartsDown{WIDTH: 685px; padding-right:60px; height:40px; padding-top:20px; background-color:blue}
#MainPartsDown li{padding:3px 25px 0 25px; height:20px; border-bottom:1px dotted; border-Top:1px dotted; float:left}
/*#Report{width:610px; padding-right:135px; height:30px}*/
#ReportText{width:100px}
#FooterEnd{height:113px; clear:both}
#FooterEnd Li.Right,#FooterEnd Li.Left{width:18px; height:113px}
#FooterEnd Li.Right{float:left}
#FooterEnd Li.Left{float:right}
#Report , #MainPartsDown{clear:both}

#Header , #Footer , #Nav{text-align:right}
#Image , .ImageSecond , #Lang , .LangSecond{display:table; float:left}
#WelcomeText , #MyTebyan , #HeaderTop{display:table; clear:both}
#Nav , Div#Context , #Report , #MainPartsDown{border-right:5px solid; border-left:5px solid}
#DvLogin , #Login , #Welcome{width:265px}
#DvLogin , #Login , #Search , #TopLeft , #TopRight , #TopCenter , #Welcome{height:83px; float:right}
#WelcomeText , #InputUser , #UserName{margin-top:25px}
#InputPass , #Password{margin-top:2px}
#Header , #Footer{width:755px; clear:both}
#Image , .ImageSecond{width:20px; padding-right:8px; height:15px; padding-top:3px}
#Lang , .LangSecond{padding-right:4px; height:16px; padding-top:2px}
#TopLeft , #TopRight{width:23px}
#Password , #UserName{width:85px; height:20px; line-height:150%; float:right}
#InputUser , #InputPass{width:115px; padding-right:5px; height:20px; direction:ltr; float:right}
#WelcomeText , #MyTebyan{width:265px; height:20px; line-height:150%}
#ReportNow , #ReportPP{width:80px; margin-right:30px}
#ReportNO , #ReportNOPP{margin-right:20px; direction:ltr}
#ReportText , #ReportNow , #ReportPP , #ReportNO , #ReportNOPP{height:20px; padding-top:2px; float:right}
/*Properties*/
Ul.UlProperties{width:550px; padding-right:5px; padding-left:5px; padding-top:10px; text-align:justify}
Li.LiPropertiesCount1 , Li.LiPropertiesDate2{WIDTH: 100px; text-align:right}
Li.LiPropertiesCount1 , Li.LiPropertiesCount2{FLOAT: left}
Li.LiPropertiesDate2 , Li.LiPropertiesDate1{FLOAT: right}
Li.LiPropertiesDate1 , Li.LiPropertiesCount2{WIDTH: 150px; margin-right:10px; text-align:left}
/*LeftPanel*/
.RightPanelBox{margin-top:10px}
.RPBC , .RPBBC , .RPBCA{width:148px}
.RPBL , .RPBR{float:left; width:10px; height:21px}
.RPBC{font-weight:bold; padding-top:3px; float:left; height:18px; text-align:center; font-size:7pt}
.RPBMJ , .RPBM , .RPBMN{padding-top:5px}
.RPBMJ , .RPBM , .RPBMA , .RPBMN{CLEAR:both; BORDER-RIGHT:1px solid; BORDER-LEFT:1px solid; WIDTH:166px}
.RPBM Ul Li{height:18px; text-align:left/*; color:#195F8E*/}
.RPBMJ Ul Li{text-align:justify; display:inline-block; min-height:42px; line-height:150%; padding:4px 2px 2px 2px/*; color:#999999*/}
.RPBMJ Ul li div{float:left; text-align:center; margin:0px 4px 0px 2px; display:inline}
.RPBMN{display:table}
.RPBMN Ul li.Q{padding-left:5px; padding-right:3px; width:140px; text-align:left; color:#195F8E; margin-left:3px}
.RPBMN Ul li.A{text-align:left; clear:both; float:left; width:135px; padding-left:10px}
.RPBMN Ul {padding-top:10px; padding-bottom:5px; width:166px; display:table}
.RPBMN .ULB {border-top:#aacbee solid 1px}
.RPBRA , .RPBCA ,.RPBLA , .RPBBR , .RPBBC , .RPBBL{float:left; height:15px}
.RPBBL , .RPBBR , .RPBRA , .RPBLA{WIDTH:10px}
.RPBMA Ul Li{padding-left:3px}
/*Color*/
Body ,Table ,Div ,Input ,A ,select ,TextArea{color:black}
#MainPartsDown A{color:#195F8E}
#lblError, #lblMsg , .lblError, .lblMsg{color: Red}
#MyTebyan A , #Menu A{color:#195F8E}
/*.AdminTbCaption A{color:#C40202}*/
.MColor{color:#A00000}
.New{color:#900000}
.Old{color:Green}
.RPBC{color:#555555}
.RPBMJ Ul Li a{color:#085299}
.RPBMJ Ul Li a:active{color:Maroon} /*Selected Link*/
.RPBMJ , .RPBMA , .RPBMN , .RPBM{border-color:#aacbee}
Input.InObject ,select ,TextArea{border-color:#a8c3e6}
#Nav , #Menu , Div#Context , #Report , #MainPartsDown{BORDER-color:#F7F3F7}
#MainPartsDown li{border-color:#CCCCCC}
Td.Paging{border-color:#D6D3D6}
.Border{border: solid 1px #CCCCCC}
.AdminTbCaption{border-color: #DEDBDE}
Td.Paging{background-color:#FFFFFF}
Div#Context , #Footer{background-color:#FFFFFF}
#Nav{background-color:#F9F9F9}
/*Image*/
#Menu Li.End , #Menu Li.First , #MainPartsDown li.End{background-image:none}
.RPBBR , .RPBBC , .RPBBL{background-position:top}
.RPBRA , .RPBCA ,.RPBLA{background-position:bottom}
#Tebyan , .LangSecond , .ImageSecond{background-position:left}
#MainPartsDown li , #Menu Li{background-position:left}
.RPBR , .RPBL , .RPBC , .BB , .BR , .Map , .Countact , .About , .Home , Td.Paging{background-position:Center}
.RPBBC , .RPBC , #TopCenter , .RPBRA , .RPBCA ,.RPBLA{background-repeat:repeat-x}
.RPBBL , .RPBBR , .RPBL , .RPBR , .BB , .BR , .Map , .Countact , .About , .Home , #God , #Tebyan , #Menu Li , .LangSecond , .ImageSecond , #FooterEnd Li , #MainPartsDown li , Td.Paging{background-repeat:no-repeat}
body ,.BackImg{background-image:url(http://Img.Tebyan.net/TS/English/Teb-1.gif)}
#MainPartsDown li{background-image:url(http://Img.Tebyan.net/Ts/English/Teb-2.gif)}
#FooterEnd{background-image:url(http://Img.Tebyan.net/Ts/English/Teb-3.gif)}
#FooterEnd Li.Right{background-image:url(http://Img.Tebyan.net/Ts/English/Teb-4.gif)}
#FooterEnd Li.Left{background-image:url(http://Img.Tebyan.net/Ts/English/Teb-5.gif)}
.LangSecond , .ImageSecond , #Menu Li{background-image:url(http://Img.Tebyan.net/TS/English/Teb-6.gif)}
#TopRight{background-image:url(http://Img.Tebyan.net/TS/English/Teb-7.gif)}
#TopCenter{background-image:url(http://Img.Tebyan.net/TS/English/Teb-8.gif)}
#TopLeft{background-image:url(http://Img.Tebyan.net/TS/English/Teb-9.gif)}
#Menu{background-image:url(http://Img.Tebyan.net/TS/English/Teb-10.gif)}
#God{background-image:url(http://Img.Tebyan.net/TS/English/Teb-11.gif)}
#Tebyan{background-image:url(http://Img.Tebyan.net/TS/English/Teb-12.gif)}
.Map{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-13.gif)}
.Countact{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-14.gif)}
.About{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-15.gif)}
.Home{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-16.gif)}
.BB{background-image:url(http://Img.Tebyan.net/TS/English/Teb-35.gif)}
.BR{background-image:url(http://Img.Tebyan.net/TS/English/Teb-41.gif)}
.RPBR{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-42.gif)}
.RPBL{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-43.gif)}
.RPBC{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-44.gif)}
.RPBBR{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-45.gif)}
.RPBBC{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-46.gif)}
.RPBBL{BACKGROUND-IMAGE: url(http://Img.Tebyan.net/TS/English/Teb-47.gif)}
.RPBCA{BACKGROUND-IMAGE:url(http://Img.Tebyan.net/TS/English/Teb-48.gif)}
.RPBLA{BACKGROUND-IMAGE:url(http://Img.Tebyan.net/TS/English/Teb-49.gif)}
.RPBRA{BACKGROUND-IMAGE:url(http://Img.Tebyan.net/TS/English/Teb-50.gif)}
Td.Paging{background-image:url(http://Img.Tebyan.net/TS/English/tebyan_85_no_b.gif)}
#MainPartsDown{width: 685px; padding:20px 0 0 60px; height:40px; background-color:red}